跳至主內容

Ubuntu Linux 核心多個漏洞

最後更新 2024年04月29日 發佈日期: 2024年04月02日 356 觀看次數

風險: 中度風險

類型: 操作系統 - LINUX

類型: LINUX

於 Ubuntu 產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、遠端執行任意程式碼、繞過保安限制及敏感資料洩露。

 

[更新於 2024-04-11]

更新受影響之系統或技術、解決方案、漏洞識別碼及相關連結。

 

[更新於 2024-04-18]

更新解決方案及相關連結。

 

[更新於 2024-04-19]

更新解決方案及相關連結。

 

[更新於 2024-04-23]

更新影響、受影響之系統或技術、解決方案、漏洞識別碼及相關連結。

 

[更新於 2024-04-29]

更新解決方案及相關連結。


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • Ubuntu 14.04 ESM
  • Ubuntu 16.04 ESM
  • Ubuntu 18.04 ESM
  • Ubuntu 20.04 LTS
  • Ubuntu 22.04 LTS
  • Ubuntu 23.10
 

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結